.relative {
   position: relative;
}
#header {
   position: absolute; 
   top: 0;
   left: 0;
}
#opis-produkt {
   position: absolute;
   top: 200px;
}
#footer {
   position: relative;
   bottom: -165px;
}
div.jqZoomTitle {
	z-index:5000;
	text-align:center;
	font-size:11px;
	font-family:Tahoma;
	height:16px;
	padding-top:2px;
	position:absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	color: #FFF;
	background: #999;

}

.jqZoomPup {
		overflow:hidden;
		background-color: #FFF;
		-moz-opacity:0.6;
		opacity: 0.6;
		filter: alpha(opacity = 60);
		z-index:10;
		border-color:#c4c4c4;
		border-style: solid;
		cursor:crosshair;
}

.jqZoomPup img {
	border: 0px;
}

.preload {
	-moz-opacity:0.8;
	opacity: 0.8;
   filter: alpha(opacity = 80);
	color: #333;
	font-size: 12px;
	font-family: Tahoma;
  text-decoration: none;
	border: 1px solid #CCC;
  background-color: white;
  padding: 8px;
	text-align:center;
  background-image: url(/_i/_shared/zoomloader.gif);
  background-repeat: no-repeat;
  background-position: 43px 30px;
	width:90px;
	* width:100px;
	height:43px;
	*height:55px;
	z-index:10;
	position:absolute;
	top:3px;
	left:3px;
}

.jqZoomWindow {
	border: 1px solid #999;
	background-color: #FFF;
}

/* _____________ nexto _____________ */

.nexto {
  line-height: 150%;
}
.nexto_picture {
  float: left;
  width: 290px;
  text-align: left;
  border: 1px solid #000; 
}
.nexto_info {
  float: left;
  width: 340px;
  text-align: left;
  margin-top: 10px;
}

.nexto_info ul {
  margin-left: 20px;
}
.nexto_info ul li {
  color: #868686;
  line-height:  150%;
  list-style: square;
}
.nexto_info ul li strong {
  color: #5b5b5b;
}
.cart {
  float: right;
  width: 300px;
  text-align: center;
}

#opis-produkt.nexto div.container {
  text-align: left;
}
#opis-produkt.nexto #opis-reszta {
  line-height: 150%;
}
#opis-reszta ul {
  margin-left: 25px;
}
#opis-produkt.nexto div.section {
  padding-top:  0;
}
#opis-produkt.nexto h1 {
  margin-bottom:  10px;
}
#opis-produkt.nexto .cart {
  width: 285px;
}

#opis-produkt.nexto #player-holder {
  vertical-align: middle;
  margin-top: 5px;
}

#opis-produkt h6.licznik {
  padding: 6px 5px 11px 0 !important;
}
#opis-produkt div.options div.td {
  position: relative;
}
.product-question {
  position: absolute;
  /*right: 114px;*/
  /*top: 306px;*/
  width: 500px;
  height: 215px;
  border: 10px solid #ccc;
  z-index: 1000;
  background-color: #fff;
  display: none;
}
.product-question .close {
  text-align: right;
  float: right;
  font-weight: bold;
  padding: 3px 4px 0 0;
  cursor: pointer;

}
.product-question .hidden {
  display: none;
}